#header #logo img {
    display: none;
}

#header #logo {
    background: url(https://www.qieu.asn.au/themes/ieua-qnt/../images/logo-ie6.png);
    width: 129px;
    height: 130px;
    top: 0;
}

#footer #sitemap li {
    float: left;
}

.tabs-block .tabs li {
    float: left;
}

.tabs-block .list {
    width: 383px;
    height: 195px;
}

#sidebar {
    margin: 0;
}